.html1763792949 {
    
}
.html1763792949 .taranoomweb{
     display: flex;
    justify-content: space-between; 
        font-size: 13px;
}
.html1763792949 .taranoomweb a{
    color: #f7f7f9;
}
.html1763792949 .taranoomweb p{
   margin: 0;
}
   

.html1763792949 .mhead {
    
}

.html1763792949 .mtitle {
    
}

.html1763792949 .mdesc {
    
}
.info a{
        color: #22262a;
            font-size: 15px;
}

.info a:hover{
        color: #772583;

}

.html1763792949 .mbody {
    padding:1px 10px;
}

.html1763792949 .mcontent {
    
}

/*Module specific style*/
.html1763792949 p {
    text-align:justify;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1763792949 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}